Package Gnumed :: Package pycommon :: Module gmPG2 :: Class cAdapterPyDateTime |
[frames] | no frames]

# Class cAdapterPyDateTime

source code

    object --+
             |
            cAdapterPyDateTime

Instance Methods
__init__(self, dt) x.__init__(...) initializes x; see x.__class__.__doc__ for signature | source code
getquoted(self) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### __init__(self, dt) (Constructor) | source code
x.__init__(...) initializes x; see x.__class__.__doc__ for signature Overrides: object.__init__ (inherited documentation)